#Search-Bar, #Pre-Search-Bar{
    padding: 30px;
    color: #444;
    background-color: #ccc;
}
#Search-Bar a, #Pre-Search-Bar a, #Search-Bar input, #Pre-Search-Bar input, #Search-Bar option, #Pre-Search-Bar option{
    text-decoration: none;
}
#Search-Bar input, #Pre-Search-Bar input, #ProductSelector, #PreProductSelector, #PlatformSelector, #Search-Bar>div>a, #Pre-Search-Bar>div>a {
    display: inline-block;
    vertical-align: top;
}
#Search-Bar input, #Pre-Search-Bar input {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border: 1px solid #444;
    box-sizing: border-box;

    width: 49%;
    line-height: 22px;
    background-color: #fff;
    border: 1px solid #444;
    /*border-bottom: 1px solid #444;*/
    color: #444;
}
#Pre-Search-Bar input {
    width: 65%;
}
#ProductSelector, #PreProductSelector, #PlatformSelector, #Search-Bar>div>a, #Pre-Search-Bar>div>a {
    width: 16%;
}
#Search-Bar a, #Pre-Search-Bar a {
    text-align: center;
    padding:10px 5px;
    border: 1px solid #444;
    color: white;
    background-color: #242424;
    cursor: pointer;
    line-height: 22px;
    box-sizing: border-box;
    border-radius: 3px;
} 
#Search-Bar a:hover, #Pre-Search-Bar a:hover {
    background: #505050;
}
#Search-Bar .dropdown, #Pre-Search-Bar .dropdown {
    line-height: 22px;
    margin-right: 0%;
}
.beth_input_text {
    padding: 10px;
}
.dropdown-toggle {
    background: #fff;
    padding: 10px;
    cursor: pointer;
    border: 1px solid #444;
    overflow: hidden;
} 
.dropdown {
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.dropdown label {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90%;
    display: block;
    cursor: pointer;
    float: left;
    max-height: 44px;
}
.dropdown-menu {
    background: #fff;
    list-style-type: none;
    border-color: #444;
    border-style: solid;
    border-width: 0px 1px 1px 1px;
    z-index: 10;
    position: absolute;
    left: 0;
    right: 0;
    overflow: auto;
    max-height: 430px;
}
.dropdown-menu span {
    display: block;
    padding: 10px;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #444;
    cursor: pointer;
}
.dropdown-menu span:hover {
    background: #ebebeb;
    border-left: 1px solid #444;
    margin-left: -1px;
}
#Search-Bar a i:after, #Pre-Search-Bar a i:after {
    content: "";
    margin-right: 10px;
} 


@media screen and (min-width: 540px) and (max-width: 900px){
    #Search-Bar>div:first-child, #Pre-Search-Bar>div:first-child {
        width:100%
    }
    #Search-Bar>div:last-child, #Pre-Search-Bar>div:last-child {
        width:100%;
    }
    #Search-Bar input, #Pre-Search-Bar input {
        width: 100%;
    }
    #ProductSelector, #PreProductSelector, #PlatformSelector, #Search-Bar>div>a, #Pre-Search-Bar>div>a {
        width: 32.5%;
    }
    #Search-Bar>div:last-child>*, #Pre-Search-Bar>div:last-child>* {
        margin-bottom: 5px;
    }
    #Search-Bar #ProductSelector, #Pre-Search-Bar #PreProductSelector {
        margin-right: 3px;
    }
}
@media screen and (max-width: 540px){
    #Search-Bar>div:last-child>*, #Pre-Search-Bar>div:last-child>* {
        display: inline-block;
        width: 100%;
        margin-bottom: 5px;
    }
    #ProductSelector, #PreProductSelector, #PlatformSelector, #Search-Bar>div>a, #Pre-Search-Bar>div>a {
        width: 100%;
        /*margin-right: 0;*/
    }
}